.MainTitle {
	font: bold 38px Narkisim;
	color: #FFFFFF;
}
.topGreyText {
	font: bold 11px Arial, Helvetica, sans-serif;
	color: #C8C8C8;
}
.toplink A {
	COLOR: #C8C8C8;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}
.toplink A:hover {
	COLOR: #C8C8C8;
	TEXT-DECORATION: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
}
A.toplink {
	MARGIN-TOP: 0em;
	MARGIN-BOTTOM: 0em;
	COLOR: #C8C8C8;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}
A.toplink:hover {
	COLOR: #C8C8C8;
	TEXT-DECORATION: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
}


.bottomlink A {
	COLOR: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}
.bottomlink A:hover {
	COLOR: #B3CEEA;
	TEXT-DECORATION: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
}
A.bottomlink {
	MARGIN-TOP: 0em;
	MARGIN-BOTTOM: 0em;
	COLOR: #FFFFFF;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}
A.bottomlink:hover {
	COLOR: #B3CEEA;
	TEXT-DECORATION: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
}

.whitelink A {
	COLOR: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	cursor: hand;
}
.whitelink A:hover {
	COLOR: #000000;
	TEXT-DECORATION: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	cursor: hand;
}
A.whitelink {
	MARGIN-TOP: 0em;
	MARGIN-BOTTOM: 0em;
	COLOR: #FFFFFF;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	cursor: hand;
}
A.whitelink:hover {
	COLOR: #000000;
	TEXT-DECORATION: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	cursor: hand;
}

.whitelinkSmall A {
	COLOR: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	cursor: hand;
}
.whitelinkSmall A:hover {
	COLOR: #000000;
	TEXT-DECORATION: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	cursor: hand;
}
A.whitelinkSmall {
	MARGIN-TOP: 0em;
	MARGIN-BOTTOM: 0em;
	COLOR: #FFFFFF;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	cursor: hand;
}
A.whitelinkSmall:hover {
	COLOR: #000000;
	TEXT-DECORATION: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	cursor: hand;
}

.bluelink A {
	COLOR: #5B95D1;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	text-decoration: underline;
}
.bluelink A:hover {
	COLOR: #000000;
	TEXT-DECORATION: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
}
A.bluelink {
	MARGIN-TOP: 0em;
	MARGIN-BOTTOM: 0em;
	COLOR: #5B95D1;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	text-decoration: underline;
}
A.bluelink:hover {
	COLOR: #000000;
	TEXT-DECORATION: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
}

A.bluelinkBold {
	MARGIN-TOP: 0em;
	MARGIN-BOTTOM: 0em;
	COLOR: #9B9B9B;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	text-decoration: underline;
}
A.bluelinkBold:hover {
	COLOR: #9B9B9B;
	TEXT-DECORATION: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
}


.bluelinkSmall A {
	COLOR: #5B95D1;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-decoration: underline;
}
.bluelinkSmall A:hover {
	COLOR: #000000;
	TEXT-DECORATION: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
}
A.bluelinkSmall {
	MARGIN-TOP: 0em;
	MARGIN-BOTTOM: 0em;
	COLOR: #5B95D1;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-decoration: underline;
}
A.bluelinkSmall:hover {
	COLOR: #000000;
	TEXT-DECORATION: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
}


.sitelink A {
	COLOR: #5B95D1;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	text-decoration: underline;
}
.sitelink A:hover {
	COLOR: #000000;
	TEXT-DECORATION: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
}
A.sitelink {
	MARGIN-TOP: 0em;
	MARGIN-BOTTOM: 0em;
	COLOR: #5B95D1;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	text-decoration: underline;
}
A.sitelink:hover {
	COLOR: #000000;
	TEXT-DECORATION: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
}

.regTextBlue {
	COLOR: #5B95D1;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
}
.regTextBlueBold {
	COLOR: #5B95D1;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
}

.redlink A {
	COLOR: #FF0000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-decoration: underline;
}
.redlink A:hover {
	COLOR: #000000;
	TEXT-DECORATION: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
}
A.redlink {
	MARGIN-TOP: 0em;
	MARGIN-BOTTOM: 0em;
	COLOR: #FF0000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-decoration: underline;
}
A.redlink:hover {
	COLOR: #000000;
	TEXT-DECORATION: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
}

.smallbluelink A {
	COLOR: #5B95D1;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-decoration: underline;
}
.smallbluelink A:hover {
	COLOR: #000000;
	TEXT-DECORATION: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
}
A.smallbluelink {
	MARGIN-TOP: 0em;
	MARGIN-BOTTOM: 0em;
	COLOR: #5B95D1;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-decoration: underline;
}
A.smallbluelink:hover {
	COLOR: #000000;
	TEXT-DECORATION: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
}

.topMenuOFF {
	font: bold 9pt Arial;
	color: #323232;
	background: #98BDE2 url(../Images/up_corner.gif) no-repeat left top;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	border-left: 1px solid #0A4B8D;
	text-align: center;
	vertical-align: middle;
	cursor: hand;
}
.topMenuON {
	font: bold 9pt Arial;
	color: #323232;
	background: #EAF4FE url(../Images/over_corner.gif) no-repeat left top;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	border-left: 1px solid #0A4B8D;
	text-align: center;
	vertical-align: middle;
	cursor: hand;
}
.topMenuDown {
	font: bold 9pt Arial;
	color: #0A4B8D;
	background: #FFFFFF url(../Images/down_corner.gif) no-repeat left top;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	border-left: 1px solid #0A4B8D;
	text-align: center;
	vertical-align: middle;
	cursor: hand;
}
.verDots {
	background: url(../Images/blue_dots.gif) repeat-x;
	height: 1px;
}

.rightMenuOFF {
	font: bold 13px Arial;
	color: #FFFFFF;
	padding-right: 5px;
	text-align: right;
	cursor: hand;
	height: 25px;
}
.rightMenuON {
	font: bold 13px Arial;
	color: #000000;
	padding-right: 5px;
	text-align: right;
	cursor: hand;
	height: 25px;
	background: #FFFFFF;
}
.rightMenu {
	font: bold 13px Arial;
	color: #FFFFFF;
	padding-right: 5px;
	text-align: right;
	height: 25px;
}
.inputText {
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #000000;
	background: #FFFFFF;
	border: 1px solid #505050;
}
.smallText {
	COLOR: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	padding-right: 5px;
	padding-left: 3px;
}

.middleText {
	COLOR: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
}
.smallTextReg {
	COLOR: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
}
.regText {
	COLOR: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	text-align: justify;
}
.formText {
	COLOR: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
}
.subTitle {
	font: bold 24px Narkisim;
	color: #5B95D1;
}
.articlName {
	font: bold 16px Arial, Helvetica, sans-serif;
	color: #9B9B9B;
}
.articlNameSmall {
	font: bold 14px Arial, Helvetica, sans-serif;
	color: #9B9B9B;
}
.candleName {
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #9B9B9B;
}
.authorName {
	font: bold 16px Arial, Helvetica, sans-serif;
	color: #5B5B5B;
}
.WhiteVerDots {
	background: #FFFFFF;
	height: 1px;
}
.blueVerDots {
	background: url(../Images/blue_white_dots.gif);
	height: 1px;
}
.lahavBG {
	background: url(../Images/White_lahav.jpg) no-repeat left bottom;
}
.BlueLahavBG {
	background: #EAF4FE url(../Images/blue_lahav.jpg) no-repeat left bottom;
}
.BlueBorder {
	border: 1px solid #327BC6;
}
.subTitle2 {
	font: bold 16px Arial;
	color: #5793D1;
	padding-right: 5px;
	padding-left: 5px;
}
.inputTextBlue {
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #000000;
	background: #FFFFFF;
	border: 1px solid #327BC6;
}.subtitleLeft {
	font: bold 16px Arial, Helvetica, sans-serif;
	color: #327BC6;
}
.regTextSmall {

	COLOR: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}
.visitedNumber {
	font: bold 14px Arial, Helvetica, sans-serif;
	color: #0A4B8D;
}
.visitedNumberSmall {
	font: bold 11px Arial, Helvetica, sans-serif;
	color: #0A4B8D;
}
.redBorder {
	border: 1px solid #FF0000;
	background: #E2E1D8;

}
.redText {
	font: normal 12px Arial, Helvetica, sans-serif;
	color: #FF0000;
}
.redTextBold {
	font-family: Arial, Helvetica, sans-serif;
	color: #FF0000;
	font-size: 12px;
	font-weight: bold;
}
.UploadDate {

	font: bold 12px Arial, Helvetica, sans-serif;
	color: #5B5B5B;
}
.SmallInputButton {
	font: bold 11px Arial, Helvetica, sans-serif;
	color: #5B5B5B;
	background: #98BDE2;
	text-align: center;
	vertical-align: middle;
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #505050;
	border-bottom: 1px solid #505050;
	border-left: 1px solid #CCCCCC;


}
.redBorderTB {
	border-top: 1px solid #FF0000;
	border-bottom: 1px solid #FF0000;
	background: #E2E1D8;


}
.redBorderArrow {
	background: #E2E1D8;
	border-top: 1px solid #FF0000;
	border-right: 1px solid #FF0000;
	border-left: 1px solid #FF0000;

}
.formBotBG {
	background: #FFFFFF url(../Images/SmallBorder/bottom.gif) repeat-x;
}
.LiSquare {
	list-style: url(../Images/sguare_bullet.gif) outside;
}
.LiDisc {
	list-style: url(../Images/disc_bullet.gif) outside;
	font: 14px Arial, Helvetica, sans-serif;
	color: #000000;

}
.subTitleWhite {

	font: bold normal 15px Arial;
	color: #FFFFFF;
	padding-right: 10px;
	padding-left: 10px;
}
.bgLight {
	background: #EAF4FE;
	cursor: hand;
}
.bgDark {
	background: #98BDE2;
	cursor: hand;
}
bgBlank {
	background: #FFFFFF;
	cursor: hand;
}
.subTitleSmall {

	font: bold 16px Arial;
	color: #5793D1;
}

.regText2 {

	COLOR: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
}
.blueLine {
	background: #0A4B8D;
	height: 1px;
}
.error {

	font-family: Arial, Helvetica, sans-serif;
	color: #FF0000;
	font-size: 15px;
	font-weight: bold;
}

.message {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #0A4B8D;
	font-size: 17px;
	font-weight: bold;


}

.opacity {
	filter: Alpha(Opacity=60);
}
.VideoList {
	list-style: url(../Images/icon_video.gif) outside;
}
.AudioList {
	list-style: url(../Images/icon_audio.gif) outside;
}

.smallThinText {

	COLOR: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
}

TEXTAREA.TextAreaHeb
{
	font-family:Arial (Hebrew);
	font-size:14px;
	font-weight:lighter;
	color:Navy;
	text-align:right;	
	width:100%;
	height:70px;
	direction:rtl;
}

.bluelinkSmalls {
	COLOR: #5B95D1;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-decoration: underline;
}